groovy.util

## Interface IFileNameFinder

    public interface IFileNameFinder

### Method Summary

Methods
`List` `getFileNames(String basedir, String pattern)`
`List` `getFileNames(String basedir, String pattern, String excludesPattern)`

### Method Detail

#### getFileNames

    List getFileNames(String basedir,
                    String pattern)

#### getFileNames

    List getFileNames(String basedir,
                    String pattern,
                    String excludesPattern)